@import url('https://fonts.googleapis.com/css?family=Montserrat');
*{margin:0;padding:0;border:0;outline:none;}
.tp { padding-top:4px;}
.title2{text-decoration: none; color:#025d4a; font-weight: normal;  font-size:31px; text-transform:uppercase;  }
h1, h1 a {text-decoration: none; color:#303030; font-weight:bold;  font-size:31px;  line-height: 42px; text-transform:uppercase; text-align:center;}
.title3{ font-weight:bold; font-size:25px; line-height:28px;  color:#025d4a; padding:6px 0; }
.title4{text-transform:uppercase; margin:0 auto;margin-bottom:10px; font-weight:normal; font-size:26px; line-height:28px; text-align:center; color:#FFF; padding:10px 0; }
.title5{font-size:19px; font-weight:normal;color:#fafafa; text-decoration:none; margin-top:15px; padding-bottom:4px; text-transform:uppercase;}
.title5 a{text-decoration:none; color:#fafafa;}
.title6 {text-align:left; text-decoration: none; color: #303030; font-weight:bold;  font-size:18px;  line-height:34px; margin-top:6px;}
.tit {text-decoration: none; color:#333; font-weight:bold;  font-size:18px;  line-height:32px;}
.tit a {text-decoration: none; color:#333;}
.th {text-decoration: none; color:#7a7a7a; font-weight:normal;  font-size:23px;  line-height:26px; letter-spacing:1px;}
.th1 {text-decoration: none; color:#025d4a; font-weight:normal;  font-size:45px; line-height:26px; letter-spacing:1px; padding-top:18px; text-transform:uppercase; padding-top:22px; }
body{ font-family: 'Montserrat', sans-serif; color:#939598; font-size:15px;}
#slide{ width:100%; margin:0 auto; background:#ccc; }
#slide iframe { margin-top:100px;}
#slide img { width:100%;}
#headbg { margin:0 auto; width:100%; position:absolute; z-index:1000;}
#head {width:82%; margin:0 auto; margin-top:15px;  }
.logo{width:92px; color:#a56731; font-size:17px; float:left;}
#menu{ float:right; width:88%; padding:26px 15px; background: rgba(255,255,255,.8);}
.bk{font-size:21px;font-weight:normal;color:#fff; text-align:center;  float:right;  padding:8px 14px; background:#015c49;}
.bk a{color:#fff;text-decoration:none;}
#reserve {margin:0 auto;  width:100%;  }
.bok {text-transform:uppercase; margin-bottom:10px; font-weight:normal; font-size:21px; line-height:28px; text-align:center; color:#FFF; }
.reserve   {margin:0 auto;  width:86%;   }
.imenu { width:40%; float:left; background:url(../images/dark-matter.png) #464646 repeat; padding:25px 0px;}
.min { width:96%; margin:0 auto; float:none;}
.minn { width:90%; margin:0 auto; float:none; color:#CCC; font-size:15px; text-align:center; line-height:20px;}
.check1{ margin:12px 12px; float:left; width:27%; font-size:13px; color:#fff; font-family: 'Montserrat', sans-serif; text-transform:uppercase; line-height:20px; }
#submit{float:left; margin-top:5px; }
.message1{ font-size:12px;
width:88%; padding:8px;
border: 1px double #cecece;
overflow:hidden;
margin:0 auto; margin-top:5px;
color:#444; font-family: 'Montserrat', sans-serif;
}
.message{font-size:12px;
width:100%; padding:8px;
border: 1px double #cecece;
overflow:hidden;
margin:0 auto;  margin-top:5px;
color:#444; font-family: 'Montserrat', sans-serif;
}
.map{ font-size: 12px;
    float: left;
    width: 40%;
    padding: 9px 10px;
    border: 1px double #cecece;
    overflow: hidden;
    margin: 2px 6px 0 0;
    color: #444;
    font-family: 'Montserrat', sans-serif;
}
input[type="submit"]
.palace-button, input[type="submit"], input#searchsubmit {
background-color:#fea721; border:none; color:#fff; font-size: 14px; font-family: 'Montserrat', sans-serif; padding:10px 20px; font-weight:bold; border:#fff solid 1px;}
::-webkit-input-placeholder {
   color: #333333;
}

:-moz-placeholder { /* Firefox 18- */
   color: #333333;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333333;  
}

:-ms-input-placeholder {  
   color: #333333;  
}
.amt { width:60%; float:right; background:url(../images/dark-matter.png) #015e4b repeat; padding:25px 0;}
.ft { width:24%;  float:left; margin-top:6px;}
.ftimg{ width:44px; height:40px; margin:0 auto;}
.ftp{font-size:14px; color:#fff; text-align:center; font-weight:normal; margin-top:5px;  }

#content {width:86%; margin:0 auto; padding:4% 0;}
#content p{font-size:16px; color:#000; font-weight:normal; line-height:28px; text-align:left;}
#content p a, .rmtx p a {color:#ff5602; text-decoration:none;}
.atr { width:86%; margin:0 auto; padding:3% 0;}
.rmpic { width:52%; float:right; }
.rmtx { width:42%; float:left;   padding:1% 0%; }
.rmtx p {margin: 0 0 10px; font-size:16px; color:#111010; font-weight:normal; line-height:28px;}
.readmore{padding:12px 20px;font-size:15px;font-weight:normal;color:#fff;text-decoration:none;background:#fea721; text-align:center; width:100px; float:left; margin-top:16px;}
.readmore a{color:#fff;text-decoration:none;}
.rmpic img, .thing img { width:100%; margin:0 auto;}
.thbg { margin:0 auto; width:100%; background:#F5F5F5;}
.thing { float:left; width:65%; }
.thingtx { float:right; width:30%; font-size:16px; color:#000; font-weight:normal; line-height:28px; text-align:left; margin-right:3%; padding-top:3%; }
#foot{width:100%; margin:0 auto;  background:url(../images/dark-matter.png) #333 repeat; }
#footer{width:86%; text-align:left; margin:0 auto; font-weight:normal; padding-top:30px; line-height:28px; font-size:13px; color:#cacaca; }
#footer a{text-decoration:none; line-height:29px; color:#cacaca; }
#footer p{line-height:26px; font-size:13px; color:#cacaca; }
#footer p a{text-decoration:none; line-height:29px; color:#cacaca; }
.footer-col{float:left; width:40%; text-align:left; padding:15px 0px;}
.footer-co {float:left; width:28%; text-align:left; padding:15px 0px;}
.footer-co ul { float:left; width:50%;}
.footer-co ul li{list-style:none; line-height:28px; }
.footer-co ul li a{ font-weight:normal; font-size:13px; color:#cacaca;}
#smo{ width:190px; float:left; margin-top:15px;}
.social-icon{float:left; padding:2px 6px;}
#w2b-StoTop{display: block;position: fixed;top:90%;padding: 10px; color:#fff; font-size:13px; right:0; margin-right:20px; text-decoration:none; cursor:pointer; background:#4c4c4c;}
#w2b-StoTop a{color:#fff; text-decoration:none; font-size:13px;}
.col1{ width:45%; font-size:15px; color:#111010;  margin:15px 20px 20px 20px; float:left;}
.col1 ul li{list-style:circle; line-height:28px;}
.col1 ul li a{color:#111010; text-decoration:none; list-style:circle;}
.col2{ width:95%; font-size:15px; color:#111010;  margin:20px 20px; float:left;}
.col2 ul li{list-style:circle; line-height:28px;}
.col2 ul li a{color:#111010; text-decoration:none; list-style:circle;}
.vid { float:right; width:50%;  margin:0 auto;  position: relative;    height: 0;
    padding-bottom:30%; }
 
.vid iframe {
    width: 100% !important; height:100% !important;
	position: absolute;
   top: 0;
    left: 0;
  }a.toggleLink { font-size:14px;
color:#025d4a; border:#025d4a solid 1px;
text-decoration : none; font-weight:bold;
margin:14px 0; float:left;
padding:2px 14px;} 
label { display:none;}
.rw {  width:260px; float:right; }

.cc_dialog.simple {
left: 0 !important;
top: auto;
bottom: 0;
right: auto !important;
max-width: 87% !important;
position: fixed;
}
.ada { width:96%; margin:0 auto;  text-align:center; color:#fff; background:#666; font-size:17px; padding:1% 2%;}
.ada a { color:#fff; text-decoration:none;}
.fq{text-align:left; text-decoration: none; color: #021047; font-weight:bold;  font-size:17px;  line-height:34px; margin-top:6px; list-style:none;}
.fqa{font-size:15px; color:#424242; font-weight:normal; line-height:28px; text-align:left;}
.fqa a{font-size:15px; color:#ff5602; text-decoration:none;}
